OpenSuSE 13.2 boinc-manager ABI mismatch

Da lwiki.
Versione del 16 nov 2015 alle 22:21 di LeonardoSerni (Discussione | contributi) (Creata pagina con "Il seguente errore si manifesta su BOINC con OpenSuSE 13.2: "boinc-manager usa ABI 1008 STL, la libreria usa ABI 1009 STL" Disinstallando boinc e reinstallandolo, l'errore p...")

(diff) ← Versione meno recente | Versione attuale (diff) | Versione più recente → (diff)

Il seguente errore si manifesta su BOINC con OpenSuSE 13.2:

"boinc-manager usa ABI 1008 STL, la libreria usa ABI 1009 STL"

Disinstallando boinc e reinstallandolo, l'errore permane.

La soluzione che ho trovato è quindi di disinstallarlo, SENZA poi reinstallarlo. Provare per credere!